html,body {height: 100%;}
body {}
.brd {border: 1px solid #000000;}
.brr {border: 1px solid #ff0000;}
.brg {border: 1px solid #00ff00;}
.brw {border: 1px solid #ffffff;}
.i-content {}
h1,h2,h3,h4,p,li,a {
	font-family: 'PT Sans';
	/*border: 1px solid #000000;*/
}
div {
	/*border: 1px solid #ff0000;*/
}

.i-content h1,.i-content h2,.i-content h3{
	font-style: normal;
	font-weight: 700;
	color: #000000;
}
.i-content h1{
	font-size: 22px;
	line-height: 28px;
}
.i-content h2{
	font-size: 18px;
	line-height: 23px;
}
.i-content h3{
	font-size: 16px;
	line-height: 21px;
}
.i-content p{
	font-weight: 400;
	font-size: 16px;
	line-height: 18px;
	color: #000000;
}
.ctn {background-color: #E0FFFF;}
.col-color {
	height: 100px;
	background-color: #FFFF00;
}
.col-color p{
	height: 100px;
	background-color: #FFA500;
}
.mo-wrapper-menu {
	background: #f1f1f1;
}
.mo-menu-bar {
}
/*.site-content-wrapper div:nth-child(1){
	background: #d6d6d6;
}
.site-content-wrapper div:nth-child(2){
	background: #e9e9e9;
}
.site-content-wrapper div:nth-child(3){
	background: #fafafa;
}*/
.site-content-col {
	overflow-y: auto;
}
.cat-button {
		cursor: pointer;
}
.pag_page {
	display: inline-block;
	width: 20px;
	height: 25px;
	border: 1px solid #000000;
	text-align: center;
	cursor: pointer;
}
.bga {
	display: inline-block;
	padding: 30px;
	color: #fff;
	background: #000;
	
}
.bga:hover {
	background-image: url(https://thumb.tildacdn.com/tild3334-6131-4233-b431-663066303139/-/resize/400x/-/format/webp/Menu.png);
}
.ajax-reset {
	cursor: pointer;
	background: #0184e9;
	color: #fff;
	display: inline-block;
}
.mig-ajax-more {
	display: inline-block;
	margin: 0 auto;
	cursor: pointer;
}